{
  "name": "formhandling",
  "version": "1.0.0",
  "description": "",
  "type": "module",
  "main": "formhandler.js",
  "scripts": {
    "start": "node formhandler.js"
  },
  "author": "Csaba Sulyok",
  "license": "ISC",
  "dependencies": {
    "express": "4.21.2"
  }
}